Joomla not seeing PHP database

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Joomla not seeing PHP database

Postby SINNISTER_777 » 09. November 2010 16:02

hey all

I have install joomla onto my xampp/lampp server and it is unable to connect to my php database but during installation it has no problem finding my database.

Image

if you would like to my php config file just shout.

I have uploaded wordpress and phpbb3 and non have a problem but joomla seems to.....

thanx a million
SINNISTER_777
 
Posts: 2
Joined: 09. November 2010 15:51

Re: Joomla not seeing PHP database

Postby Altrea » 09. November 2010 16:27

no info about the XAMPP version
+ no info about the joomla version
+ a joomla related problem

= my recommandation to post your issue in a joomla related forum

help link
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8293
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: Joomla not seeing PHP database

Postby SINNISTER_777 » 09. November 2010 18:55

xampp v1.7.3a

joomla version 1.55

its not a joomla based problem its a communication issue between joomla and xampp......
SINNISTER_777
 
Posts: 2
Joined: 09. November 2010 15:51

Re: Joomla not seeing PHP database

Postby Altrea » 09. November 2010 20:20

SINNISTER_777 wrote:its not a joomla based problem its a communication issue between joomla and xampp......

Ah, i see. So, it's the fault of the PHP Developers because they haven't ask the Joomla Developers for advise before they released a new PHP version :D

YOU have the choice which XAMPP version you use. You have chosen XAMPP 1.7.3 which comes with PHP 5.3.
YOU have to proof if your scripts can run on that PHP Version. Your Joomla Version can't work with PHP >= 5.3.
In my world, it is a SINNISTER_777 related issue :twisted:

So either update your Joomla Version (The latest release of the Joomla core can work with PHP 5.3)
or use an older XAMPP version (XAMPP 1.7.1 uses PHP 5.2.9)
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8293
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests